const express = require('express');
const { getAllRides, createRide } = require('../../controllers/super-admin/rides');
const router = express.Router();

router.post('/', createRide);

router.get('/', getAllRides);

module.exports = router;
